.mdkhorbar  {
    color: black;
    background-color: #e6e7e6;
    border: 1px outset #525252;
}

.mdkhorbaritem  {
    float: left;
    white-space: nowrap;
    font-family: luxi sans, verdana, geneva, arial, helvetica, sans-serif;
    font-size: 14px;
}

.mdkhorbaritem a    {
    display: block;
    text-decoration: none;
}

.mdkhorbaritem a:link   {
    color: #000000;
}

.mdkhorbaritem a:visited    {
    color: #000000;
}

.mdkhorbaritem a:hover  {
    color: #ffffff;
    background-color: #21449c;
}

.mdkhorbaritem a:active {
    color: #ff0000;
}

.mdkverbar  {
    color: black;
    border: 1px outset #807AD6;
    background: #F6F6F6;
    padding-top: 1px;
    padding-bottom: 1px;
}

.mdksubmenu {
    background: #F6F6F6;
    position: absolute;
    left: 0;
    top: 0;
    visibility: hidden;
    font-size: x-small;
}

.mdksubframe    {
    position: relative;
    display: block;
    border: 2px outset #fdfefd;
}

.mdkitem    {
    position: relative;
    text-align: left;
    white-space: nowrap;
    font-family: luxi sans, verdana, geneva, arial, helvetica, sans-serif;
}

.mdkitem a  {
    position: relative;
    display: block;
    text-decoration: none;
    border: 1px #F6F6F6 solid;
    margin-left: 1px;
    margin-right: 1px;
}

.mdkitem a:link {
    color: #000000;
}

.mdkitem a:visited  {
    color: #000000;
}

.mdkitem a:hover    {
    border: 1px #000080 solid;
    background: #FFEEC2;
}

.mdkitem a:active   {
    color: #ff0000;
}

.mdkitem .mdkfwdarr {
    position: absolute;
    top: 5px;
    right: 12px;
}
